@0    = ~넌 항상... 잠깐만! 여기 이게 뭐지? 오, 이건 정말 아름다운데! 여기 보주가 있어. 정말 눈부셔!~
@1    = ~그것의 전 주인은 전혀 눈부시지 않았지.~
@2    = ~오, 그 말은 이 보주가 별을 보여주거나 소름끼치게 하는 것 말고 다른 것도 할 수 있다는 거야?~
@3    = ~네가 갖고 있는 건 고대의 마법을 담고 있는 희귀한 보주야. 아니면 신비한 힘으로 통하는 작은 일방향 문일 수도 있고. 나도 듣기만 한 거지만...~
@4    = ~그걸 나한테 팔거나 연구를 맡길 수도 있어, 하지만 비용이 더 들 거야. 네가 이해했으면 해, 난 힘을 잃은 채 남게 될 거라고.~
@5    = ~그건 마법 전문가들에게만 유용할 테니까... 명심하라고. 너에게 7,000 골드를 줄 수 있어, 아니면 네가 나에게 1 만 골드를 줘. 내게 일주일 동안 연구할 수 있게 해주면 너에게 그것의 사용법을 알려주겠어. 그리고 물론, 너에게 돌려줄 거야. 난 몇 년 동안 여기서 살았고, 죽고 싶지 않아. 여기가 마음에 든다고.~
@6    = ~난 그걸 팔고 싶어.~
@7    = ~난 보주를 간직하고 싶어. 그리고 그걸 연구한 뒤에 일주일 내로 돌려줄게.~
@8    = ~한번 생각해 볼게, 그리고 돈도 좀 모으고.~
@9    = ~아, 멋진 소식이야!~
@10   = ~자, 너의 돈이야. 잘 쓰라고. 이제, 부탁이니 여길 떠나줘. 개인적인 감정이 있는 건 아니야. 난 그저 누가 옆에 있는 걸 질색한다고.~
@11   = ~물론이야. 일주일 안에 돌아올게. 그러고나서 널 가르치겠어.~
@12   = ~물론. 돈을 모으면 어디에서 날 찾아야 하는지 알겠지. 아니면 그걸 팔기로 결정했어도 말이야.~
@13   = ~그 보주로 뭘 할지 결정했어?~
@14   = ~아직 생각 중이야. 그리고 돈도 더 모아야 해.~
@15   = ~벌써 돌아온 거야? 난 시간이 더 필요해. 부탁이니, 나중에 돌아와.~
@16   = ~아, 너로구나. 보주의 연구를 끝마쳤어. 이제, 남은 부분을 얘기해야 하겠지.~
@17   = ~그건 내가 생각했던 그대로야, 일방향 우주 차원문. 마법에 능숙한 사람들이 사용했을 거야. 매이지, 소서러. 실력만 좋다면 아마 바드도.~
@18   = ~봐. 이렇게 들어. 보이지? 그게 네 손 옆에 공중부양할 거야. 이제 거기에 집중해 그리고 별들을 쏘는 데 사용할 수 었어. 그래, 별들 말이야.~
@19   = ~힘에는 대가가 따르지, 하지만 네가 나의 의견을 구한다면, 그건 분명 가치있을 거야.~
@20   = ~가져가 그리고 기억해: 너의 손에 아름다운 우주 조각을 들고 있다는 걸.~
@21   = ~이제 부탁이야, 떠나줘. 난 혼자 있는 걸 좋아해.~
@22   = ~내가 널 여기 초대한 것 같지는 않은데. 넌 여길 떠나야 해.~
